How to Fix FRM-92101 Error When Launching EBS Forms After a R12 Installation On Linux (Doc ID 1066695.1)

Last updated on JUNE 26, 2017

Applies to:

Oracle Applications DBA - Version 12.0.6 to 12.1.3 [Release 12 to 12.1]
Information in this document applies to any platform.

Goal

To provide a clear set of steps to solve FRM-092101 related errors on Linux x86 instances.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms